.makeTitle{vertical-align:middle;padding-top:27px;width:100%;font-size:1.4em;margin:0; }
.derivTitleWrapper{height: 70px; overflow: hidden; text-overflow: ellipsis; }
.derivTitle{margin: 0;vertical-align: middle;height:70px;display:table-cell; }
.titleBox{padding: 0 30px; }
.descriptionWrapper{clear:both; padding-top: 8px; }
.description{font-family: verdana; font-size: 0.8em; padding-bottom:25px; }
.descriptionTop{display:table-cell;width:490px;height:128px;vertical-align:middle;padding-right:15px; }
.introBox{padding-right:0; }
.mainScore{display:table-cell; position:relative; width:133px; vertical-align: middle; text-align: center; font-size: 3.5em; border-left: 1px solid #ccc; }
.dataTitle{float:left; width: 475px; line-height: 29px; }
.tableSwitchWrapper{float:right; padding:17px 0; }
.descriptiveTableButton, .statisticalTableButton{font-size: 13px; background:none; border:none; width:90px; height:34px; background-color: #5AA5C2; color: #FFF; }
.descriptiveTableButton{border-radius: 10px 0 0 10px; }
.statisticalTableButton{border-radius: 0 10px 10px 0; position:relative; left:-2px; }
.unselected{background-color:#99A0A2; color: #ccc; }
.componentData{min-height: 600px; padding: 0 32px 0 32px; /*font-family: Verdana, Verdana, Geneva, sans-serif;*/ line-height: 20px; }
.compatBtnWrapper{padding:0; clear:both; }
.compatBtnList{height:50px; text-align: center; padding:0; list-style:none; margin: 0; }
.componentData .compatBtnList{margin-bottom: 10px; }
.compatBtnItem{display: inline-block; width: 90px; height: 40px; text-align: center; margin: 3px 8px; padding: 2px 0; line-height: 16px; }
.compatBtnItem:first-of-type{margin-left: 0; }
.compatBtn{font-size: 11px; text-decoration: none; color: #FFFFFF; width: 100%; padding: 2px 0; background-color:rgba(197, 40, 40, 0.89); border-radius: 2px; display: block; font-family: Verdana, Verdana, Geneva, sans-serif; }
/* target IE 9 and 10 to increase font size and fix font-size-related box size issue */
@media screen and (min-width:0\0) {.compatBtn{ font-size: 11px; } }
.compatBtn:hover {background-color: #FF6F6F; }
.componentDescription{position: relative; right: 6px; top: 4px; }
.componentTableStatistical, .componentTableDescriptive{font-family:verdana; font-size:0.8em; vertical-align: middle; clear:both; }
.componentTableDescriptive tr, .componentTableStatistical tr{height:43px; border-bottom: 1px dashed #CCCCCC; }
.componentTableDescriptive tr:first-of-type, .componentTableStatistical tr:first-of-type{border-top:1px dashed #CCC; }
.componentTableDescriptive th, .componentTableStatistical th{text-align: left; }
.componentTableStatistical th{width:157px; }
.componentTableDescriptive th{width:125px; }
.componentTableStatistical td{width: 208px; padding: 0 0 0 28px; }
.componentTableDescriptive td:first-of-type{width: 155px; padding-left:5px; padding-right:5px; }
.componentTableDescriptive td:last-of-type{font-size: 0.8em; }
.componentTableStatistical{float:left; width:100%; }
.componentTable ul{padding: 0; margin: 0; }
.componentTableDescriptive ul{padding-left: 15px; }


/* Price and purchase button */
.performanceRating{font-family:sans-serif;font-size: 40px; position: absolute;text-align: center;width: 100%;top:33%; padding-top: 41px; }
.buyWrapper{height: 44px; display: table-row; }
.itemPrice, .buyButton{text-align: center; display: table-cell; height: 59px; vertical-align: middle; text-decoration: none; }
.itemPrice{font-size: 25px; font-weight:bold; margin-top: 6px; text-shadow: 0 1px 0 #FFF; letter-spacing: 1px; width:142px; color: #555; }
.buyBtnWrapper, .addHwBtnWrapper {width: 50%; float:left; text-align: center; margin-bottom: 7px; }
.addHwBtnWrapper {padding-left: 15px; }
.buyBtnWrapper{padding-right: 15px; }
.add-plus{font-size: 24px; line-height: 0; position: relative; top: 1px; }
.buyButton{margin:0 auto; background-color: #3B5E07; font-family: arial; font-size: 1.3em; color: #FFFFFF; box-shadow: 0 1px 3px #969696; width: 100%; display: block; padding-top: 12px; margin-top: 11px; height: 49px; width:315px;}
.compare-cell .add-hardware-btn, .compare-cell .buyButton{width: 290px;}
.buyButton:hover{background-color:#4C7412; }
.buyBtnWrapper .buyBtnLarge{margin-top: 11px;}
/* similar hw section */
.similarHwHeader{/*margin: 11px 0 9px 0;*/ margin: 6px auto; margin-bottom: 5px; text-align: center; height: 41px; width: 676px; background-color: rgb(194, 194, 194); border: 1px solid rgb(180, 180, 180); overflow: hidden; text-shadow: 0 1px 0 #D8D8D8; text-overflow: ellipsis; white-space: nowrap; padding: 5px 10px 0 10px; }
.singleRowSimilarHw{height: 130px; }
.doubleRowSimilarHw{height: 280px; }
.singleRowSimilarHw .similarHwTableWrapper{margin: 5px -4px 0 10px; }
.doubleRowSimilarHw .similarHwTableWrapper{margin: 0 -4px 0 10px; }
.similarHwTableWrapper{width: 165px; height: 200px; float: left; border: 1px solid rgb(216, 216, 216); background-color: rgb(241, 241, 241); overflow: hidden; cursor: default; position: relative; }
.similarHwTable{float:left;height: 100%;width: 100%; }
.similarHwWrapper{width: 174px; display:inline-block; position: relative; }
.similarHwUrl{color: #585858; text-decoration: none; }
.similarHwUrl:hover, .similarHwUrlHover{color:rgb(25, 144, 190); text-decoration: underline; }
.similarHwScoreWrapper{display:inline-block; width: 91px; position: relative; }
.similarHwScore{text-align: center; font-size:20px; font-family:sans-serif; }
.ratingSimilarHwCanvas{position: absolute; top: -38px; left: 1px; }
.similarHwTitle{font-size: 0.75em; text-align:center; text-overflow:ellipsis; width: 161px; height: 29px; overflow:hidden; }
.similarHwImgCell{height:86px; }
.similarHwImg{width:55px; max-height: 76px; margin-left: 13px; }
.similarHwPriceWrapper{text-align: center; font-size: 1.4em; }
.similarHwBuyWrapper{height: 48px; }
.similarHwBuyWrapper .buyButton{display: block; height: 31px; width: 150px; font-size: 18px; padding-top: 3px; margin: 0 auto; }
.derivPageBuilderIcon{margin-right: 7px; }
.deriv-buy-button{height: 100px; width: 150px; vertical-align: middle; margin-top: 0px !important; padding-top: 35px; line-height: 21px;}

.stores-container{margin-top:19px;border:1px solid #D3D3D3; float:left;height:102px; width:510px;background:rgba(71, 71, 71, 0.06); border-radius:2px;overflow:auto;}
.stores-container li{padding:15px; height:50px; font-weight:bold;  list-style-type: none; box-shadow:#000 0px 17px 17px -20px;}
.stores-container ul{padding:0; margin:0;}
.stores-container a{text-decoration: none; text-align:center; color:green;}
.stores-container li:hover{background:rgba(255,255,255,0.5);}

.table-store-comparison{width:260px;margin:10px 20px 20px 20px;}
.textAlignTable{text-align:left;}
.compare-stores-container{border:1px solid #CCC; background-color:#E4E4E4; margin-bottom:10px;border-spacing:5px;text-align:center;}
.compare-stores-title{padding:20px; background:#3B5E07; color:#fff; font-family:'arial'; font-size:1.3rem;line-height:14px; border-bottom: 1px solid #000;}
.store-url, .store-price{width:100%;display:block;}
.trHover tbody tr:hover{background:rgba(255,255,255,0.5);}

.trPadding tr a,.trPadding tr span{padding:5px 10px;}
.trPadding th{padding:5px 10px;}
.fadedIcon{cursor: pointer;color: #ccc;}
.fadedIcon:hover {color: #848484; }
.dataCorrectionInputs{display: none;}
textarea.dataCorrectionNewValue{width: 410px;height:53px;}
.dataCorrectionForm, .dataCorrectionFormContact{text-align: center;}
td.correctionCell{width: 41px; padding: 0;}
.dataCorrectionFormContact .stdSubmit {margin: 13px 0; }
.dataCorrectionForm .stdSubmit {margin: 7px 0;}